@font-face {

 font-family: 'Swis721CnBTBold';

 src: url('swz721bc-webfont.eot');

 src: url('swz721bc-webfont.eot?#iefix') format('embedded-opentype'), url('swz721bc-webfont.woff') format('woff'), url('swz721bc-webfont.ttf') format('truetype'), url('swz721bc-webfont.svg#Swis721CnBTBold') format('svg');

 font-weight: normal;

 font-style: normal;

}
@font-face {
	font-family: 'Conv_Swiss721BT-RomanCondensed';
	src: url('Swiss721BT-RomanCondensed.eot');
	src: local('☺'), url('Swiss721BT-RomanCondensed.woff') format('woff'), url('Swiss721BT-RomanCondensed.ttf') format('truetype'), url('Swiss721BT-RomanCondensed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'HelveticaBoldRegular';
    src: url('helvetica_bold-webfont.eot');
    src: url('helvetica_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_bold-webfont.woff') format('woff'),
         url('helvetica_bold-webfont.ttf') format('truetype'),
         url('helvetica_bold-webfont.svg#HelveticaBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {

    font-family: 'HelveticaLight';

    src: url('18909_helveticalt-webfont.eot');

    src: url('18909_helveticalt-webfont.eot?#iefix') format('embedded-opentype'),

         url('18909_helveticalt-webfont.woff') format('woff'),

         url('18909_helveticalt-webfont.ttf') format('truetype'),

         url('18909_helveticalt-webfont.svg#HelveticaLight') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

	font-family: 'Conv_HelveticaNeue-Medium';

	src: url('HelveticaNeue-Medium.eot');

	src: local('☺'), url('HelveticaNeue-Medium.woff') format('woff'), url('HelveticaNeue-Medium.ttf') format('truetype'), url('HelveticaNeue-Medium.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

body {

	margin:0px;

	padding:0px;

	font-family: 'HelveticaLight';

	color:#000;

	font-size:14px;

	background:#000 url(images/bodybg.jpg) repeat-x center top fixed;

}

img {

	border:none;

}

ul {

	list-style-type:none;

	padding:0px;

	margin:0px;

}

.clear {

	clear:both;

}

p, td, input, label, form, h1, h2, h3, h4, h5, h6 {

	padding:0px;

	margin:0px;

	border:none;

}

#wrapper {

	width:953px;

	margin:0 auto;

	padding:0px;

	position:relative;

}

#inner {

	width:936px;

	float:left;

	padding:0 8px;

}

.top-contact {

	width:162px;

	float:right;

	line-height:26px;

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#fff;

	text-align:right;

}
.entry-content li{ color: #000000;
    font-family: 'HelveticaLight';
    font-size: 13px;
    line-height: 25px;
    list-style: disc outside url("images/bullet.png");
    padding: 0 0 0 10px; margin-left:20px;}
a.top-contactlink:link, a.top-contactlink:visited, a.top-contactlink:active {

	line-height:26px;

	color:#fff;

	text-decoration:none;

}

a.top-contactlink:hover {

	line-height:26px;

	color:#fff;

	text-decoration:underline;

}

.roundedbox {

	border-radius:10px 10px 0 0;

	-webkit-border-top-left-radius: 10px;

	-webkit-border-top-right-radius:10px;

	-moz-border-radius:10px 10px 0 0;

	border-top:1px solid #FFFFFF;

	border-left:1px solid #FFFFFF;

	border-right:1px solid #FFFFFF;

	border-bottom:none;

	width:933px;

	background:url(images/rouded-mainbg.jpg) repeat-y left top;

	float:left;

}

.rounded-left {

	width:229px;

	float:left;

	background:url(images/menubg.png) no-repeat left top;

}

.logo {

	left:14px;

	position:absolute;

	top: -11px;

	margin:10px 0 0 0;

}

.sidemenu {

	width:229px;

	float:left;

	padding:195px 0 0 0;

}

.sidemenu ul li {

	margin:0px;

	padding:0px;

	text-shadow:1px 1px 1px #999999;

}

.sidemenu li {

	width:229px;

	float:left;

	font-size:14px;

	font-family: 'Swis721CnBTBold';

	text-transform:uppercase;

	color:#FFF;

	line-height:32px;

	background:url(images/menu-divider.jpg) no-repeat center top;

position:relative;

}

.sidemenu li ul{position:absolute;top:-17px;left:222px;display:none;z-index:2}

.sidemenu li:hover ul{display:block}

.sidemenu li#menu-item-123 ul{background:url(images/about-subtop-bg.png) no-repeat center top; height: 285px;

    padding: 13px 0 0 15px;

    width: 192px;}

.sidemenu li#menu-item-335 ul, .sidemenu li#menu-item-338 ul{background:url(images/3-bg.png) no-repeat center top; height: 284px;

    padding: 13px 0 0 15px;

    width: 192px;}


.sidemenu li#menu-item-343 ul,.sidemenu li#menu-item-342 ul{background:url(images/2-bg.png) no-repeat center top; height: 284px;

    padding: 13px 0 0 15px;

    width: 192px;}

.sidemenu li#menu-item-341 ul{background:url(images/7-bg.png) no-repeat center top; height: 284px;

    padding: 13px 0 0 15px;

    width: 192px;}

.sidemenu li ul li{background:none;width: 190px;text-shadow: none;}

.sidemenu li ul li a{height: 27px;line-height: 27px;padding-bottom: 2px;padding-left: 15px;width: 175px;font-size:13px;font-weight:lighter;background:url(images/subtop-bg-divider.png) no-repeat center bottom;font-family:'Conv_Swiss721BT-RomanCondensed';}

li#menu-item-256 a,li#menu-item-346 a,li#menu-item-348 a,li#menu-item-355 a,li#menu-item-357 a,li#menu-item-361 a{background:none}

.sidemenu li a {

	width:208px;

	float:left;

	font-size:14px;

	font-family: 'Swis721CnBTBold';

	text-transform:uppercase;

	color:#FFF;

	line-height:32px;

	text-decoration:none;

	font-weight:lighter;

	padding-left:22px;

}

.sidemenu li a:hover, .sidemenu li.current_page_item a,.sidemenu li.current_page_item  li a:hover,.sidemenu li.current-page-ancestor  li.current-menu-item a, .sidemenu li.current-page-ancestor a,.sidemenu li.current-page-ancestor li a:hover{
	color:#ee4131;
}
.sidemenu li.current_page_item  li a, .sidemenu li.current-page-ancestor li a{color:#FFF;}

.sidemenu ul li:first-child {

	background:none;

}

.roundedright {

	width:704px;

	float:right;

	background: url(images/home-bg.png) no-repeat left top;

	height:auto;

	min-height:701px;

	position:relative;

}

.topsearch {

	width:247px;

	float:right;

	padding:10px 10px 0 0;

}

.topsearch-left {

	width:212px;

	float:left;

}

.topsearch-right {

	width:35px;

	float:right;

}

.search-bg {

	float:left;

	background:url(images/searchbox-bg.jpg) no-repeat;

	width:212px;

	height:37px;

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#a4a4a4;

	border:0px;

	padding-left:13px;

	line-height:37px;

}

.search-btn {

	float:left;

	background:url(images/search-btn.png) no-repeat;

	width:35px;

	height:37px;

	cursor:pointer;

	border:0px;

}

.home-innerroudedbx {

	float:left;

	margin:274px 0 0 20px;

	background:url(images/home-iner-box.png) no-repeat center top;

	width:666px;

	height:367px;

	color:#000;

}

.home-innerroudedbx-left {

	width:434px;

	float:left;

}

.home-innerroudedbx-right {

	width:230px;

	float:right;

}

.hometext-container {

	width:354px;

	float:left;

	padding:28px 0 0 28px;

height:162px;

}

h1 {

	font-size:19px;

	font-family:'Swis721CnBTBold';

	color:#ee4133;

	font-weight:bold;

	line-height:35px;

}

.home-text {

	font-size:13px;

	font-family: 'HelveticaLight';

	font-weight:normal;

	color:#000;

}

.more-info{

	float:left;

	}
.lstreg p.more {

float:left;

padding:10px 0;

margin-left:10px;
}

a.redlink:link, a.redlink:visited, a.redlink:active,a.read_more:link, a.read_more:visited, a.read_more:active {

	font-size:13px;

	font-family: 'HelveticaLight';

	line-height:26px;

	color:#ee4132;

	text-decoration:underline;

}

a.redlink:hover,a.read_more:hover {

	font-size:13px;

	font-family: 'HelveticaLight';

	line-height:26px;

	color:#ee4132;

	text-decoration:none;

}
a.white-link:link, a.white-link:visited, a.white-link:active,a.read_more:link, a.read_more:visited, a.read_more:active {

	font-size:13px;

	font-family: 'HelveticaLight';

	line-height:26px;

	color:#ffffff;

	text-decoration:underline;

}

.h-img {

	position:absolute;

	z-index:-20px;

	top: 297px;

	left: 436px;

}

.title-tab-bg {

	background:url(images/tab-bg.png) no-repeat;

	width:200px;

	height:39px;

	font-size:14px;

	font-family:'Swis721CnBTBold';

	color:#FFF;

	text-align:center;

	text-transform:uppercase;

	line-height:39px;

	font-weight:bold;

}

.mainreg {

	width:665px;

	float:left;

display:block;

}

.reg {

	width:199px;

	float:left;

	padding:0 10px;

	border-right:1px solid #FFF;

	min-height: 177px;

}

.lstreg {

	width:199px;

	float:left;

	padding:0 10px;

	z-index:10;

}

.normal {

	width:190px;

	float:left;

	padding: 10px 0 0 10px;

}

.normal ul li {

	margin:0px;

	padding:0px;

}

.normal li {

	width:203px;

	float:left;

	font-size:13px;

	color:#FFF;

	line-height:20px;

	font-family: 'HelveticaLight';

	font-weight:normal;

	background:url(images/arow.png) no-repeat left;

}

.normal li a {

	float:left;

	font-size:13px;

	color:#FFF;

	line-height:20px;

	padding-left:15px;

	font-weight:normal;

	text-decoration:underline;

}

.normal li a:hover {

	float:left;

	font-size:13px;

	color:#FFF;

	line-height:20px;

	padding-left:15px;

	font-weight:normal;

	text-decoration:none;

}

.homewhite-text,.lstreg p.content {

	font-size:13px;

	font-family: 'HelveticaLight';

	font-weight:normal;

	color:#FFF;

	padding-top:10px;

	text-align:left;

	padding-left:10px;
	
	padding-right:0px;

}

a.whitelink:link, a.whitelink:visited, a.whitelink:active, .lstreg .more a,.lstreg .more a:visited,.lstreg .more a:active{

	font-size:13px;

	font-family: 'HelveticaLight';

	line-height:26px;

	color:#FFF;

	text-decoration:underline;

}

a.whitelink:hover,.lstreg .more a:hover {

	font-size:13px;

	font-family: 'HelveticaLight';

	line-height:26px;

	color:#FFF;

	text-decoration:none;

}

.supported-bg {

	background:url(images/supported-bg.png) no-repeat;

	width:953px;

	float:left;

	height:35px;

	line-height:28px;

	color:#FFF;

	font-size:12px;

	font-family:'Conv_Swiss721BT-RomanCondensed';

	text-transform:uppercase;

	text-align:center;

	font-weight:normal;

}

#footer {

	width:936px;

	float:left;

	padding:0 8px;

	height:auto;

	margin: -9px 0;

}

.home-img {

	width:936px;

	float:left;

	margin:36px 0 36px 0;

}

.home-img ul {

	margin:0px;

	padding:0px;

}

.home-img li {

	float:left;

	padding:0 20px;

}

.footermain {

	width:936px;

	float:left;

	font-size:13px;

	color:#c4c3c3;

}

.footer-left {

	width:400px;

	float:left;

	background:url(images/footer-divider.png) no-repeat right;

	height:168px;

	padding-left:26px;

}

.footer-center {

	width:199px;

	float:left;

	background:url(images/footer-divider.png) no-repeat right;

	height:168px;

	padding-left:20px;

}

.footer-right {

	width:274px;

	float:right;


}
.footer-right p.footer-text{line-height:39px;}

.footer-title {

	font-size:14px;

	font-family:'Conv_Swiss721BT-RomanCondensed';

	color:#FFF;

	font-weight:normal;

}

.footer-leftcols1 {

	width:190px;

	float:left;

}

.footer-leftcols2 {

	width:142px;

	float:left;

}

.footer-leftcols3 {

	width:132px;

	float:right;

}

.foterlink {

	width:199px;

	float:left;

	padding: 10px 0 0 0;

}

.foterlink ul li {

	margin:0px;

	padding:0px;

}

.foterlink li {

	width:199px;

	float:left;

	font-size:13px;

	color:#c4c3c3;

	line-height:20px;

	font-family: 'HelveticaLight';

	font-weight:normal;

	background:url(images/footer-arrow.png) no-repeat left;

}

.foterlink li a {

	float:left;

	font-size:13px;

	color:#c4c3c3;

	line-height:20px;

	padding-left:15px;

	font-weight:normal;

	text-decoration:none;

}

.foterlink li a:hover {

	float:left;

	font-size:13px;

	color:#c4c3c3;

	line-height:20px;

	padding-left:15px;

	font-weight:normal;

	text-decoration:underline;

}

.footer-subcsribe {

	width:274px;

	float:left;

	padding: 10px 0 0 0;

}

.footersub-left {

	width:143px;

	float:left;

}

.footertextbox {

	width:143px;

	padding: 0 0 0 10px;

	background:url(images/footer-textbox.png) no-repeat left top;

	height:29px;

	line-height:29px;

	color:#a4a4a4;

	font-size:11px;

	font-family: 'HelveticaLight';

	border:0;

}

.footersub-right {

	width:81px;

	float:left;

}

.footersubsc-btn {

	background:url(images/footer-subscribe-btn.png) no-repeat;

	width:81px;

	height:29px;

	line-height:29px;

	font-size:12px;

	font-family: 'HelveticaLight';

	text-transform:uppercase;

	border:0;

	cursor:pointer;

	color:#FFF;

}

.contact {

	width:274px;

	float:left;

	padding:24px 0 0 0;

	line-height:18px;

	font-size:13px;

	font-family: 'HelveticaLight';

}

.websiteby {

	width:140px;

	float:right;

	font-size:9px;

	font-family: 'HelveticaLight';

	color:#FFF;

	line-height:35px;

}

a.footerwhitelink:link, a.footerwhitelink:visited, a.footerwhitelink:active {

	font-size:9px;

	font-family: 'HelveticaLight';

	line-height:35px;

	color:#FFF;

	text-decoration:none;

}

a.footerwhitelink:hover {

	font-size:9px;

	font-family: 'HelveticaLight';

	line-height:35px;

	color:#FFF;

	text-decoration:underline;

}

.footerroundedbox {

	-moz-border-radius-topleft: 0px;

	-moz-border-radius-topright: 0px;

	border-top:2px solid #FFFFFF;

	border-left:2px solid #FFFFFF;

	border-right:2px solid #FFFFFF;

	width:936px;

	background:#242424 url(images/footer-bg.png) repeat-x left top;

	height:auto;

	float:left;

	min-height:300px;

}

.footer-botm-curve {

	background:url(images/footer-btm-curve.png) no-repeat left bottom;

	width:940px;

	height:25px;

	float:left;

}

a.contactlink:link, a.contactlink:visited, a.contactlink:active {

	line-height:18px;

	font-size:13px;

	font-family: 'HelveticaLight';

	text-decoration:none;

	color:#c4c3c3;

}

a.contactlink:hover {

	line-height:18px;

	font-size:13px;

	font-family: 'HelveticaLight';

	text-decoration:underline;

	color:#c4c3c3;

}

/*.......inner pages..................*/



.innerroundedright {

	width:702px;

	float:right;

	height:auto;

	min-height:720px;

}

.abt-banner {

	width:702px;

	float:right;

	background:url(images/about-us-banner.png) no-repeat left top;

	height:227px;

}

.main-abt {

	width:665px;

	float:left;

	padding:29px 11px 0 26px;

	min-height:600px;

}

.abt-left {

	width:386px;

	float:left;

	color:#000;

}

.abt-right {

	width: 268px;

	float:right;

	color:#000;

	margin: 51px 0;

}

.breadcrums {

	width:382px;

	font-size:11px;

	color:#8d8c8c;

}

a.breadcrums:link, a.breadcrums:active, a.breadcrums:visited {

	font-size:11px;

	color:#8d8c8c;

	font-family: 'HelveticaLight';

	text-decoration:underline;

	font-weight:normal;

	padding:0 8px;

}

a.breadcrums:hover {

	font-size:11px;

	color:#8d8c8c;

	font-family: 'HelveticaLight';

	text-decoration:none;

	font-weight:normal;

}

.red-title {

	font-size:24px;

	font-family:'Swis721CnBTBold';

	color:#ee4133;

	font-weight:bold;

	line-height:77px;

	text-transform:uppercase;

}

.content,.ai1ec_event p,.entry-content p{

	font-size:13px;

	font-family: 'HelveticaLight';

	color:#000;

	line-height:18px;

	padding-right:40px;

}

a.blacklink:link, a.blacklink:active, a.blacklink:visited {

	font-size:13px;

	color:#000;

	font-family: 'HelveticaLight';

	text-decoration:none;

	font-weight:bold;

}

a.blacklink:hover {

	font-size:13px;

	color:#000;

	font-family: 'HelveticaLight';

	text-decoration:underline;

	font-weight:bold;

}

.history-right {

	width: 279px;

	float:right;

	color:#000;

	margin: 35px 0;

}

.exe-main {

	width:579px;

	float:left;

	color:#000;

	padding-bottom:32px;

}

.exe-left {

	width:148px;

	float:left;

}

.exe-right {

	width:431px;

	float:right;

}

.subtitle {

	color:#d1d1d1;

	font-size:19px;

	font-weight:bold;

	 font-family: 'Swis721CnBTBold';

	text-transform:uppercase;

}

.pt {

	padding-top:32px;

}

.featured-banner {

	width:702px;

	float:right;

	background:url(images/featured-banner.png) no-repeat left top;

	height:227px;

}

.lifemembers {

	width:665px;

	float:left;

	height:auto;

	padding:10px 0 20px 0;

}

.juniorlifemembers {

	width:665px;

	float:left;

	height:auto;

	padding:10px 0 10px 0;

}

.lifemember-left {

	width:161px;

	float:left;

}

.lifemember-left ul {

	width:161px;

	float:left;

}

.lifemember-left li {

	font-size:13px;

	line-height:22px;

}

.lifemember-center {

	width:161px;

	float:left;

}

.lifemember-center ul {

	width:161px;

	float:left;

}

.lifemember-center li {

	font-size:13px;

	line-height:22px;

}

.lifemember-right {

	width:161px;

	float:left;

}

.lifemember-right ul {

	width:161px;

	float:left;

}

.lifemember-right li {

	font-size:13px;

	line-height:22px;

}

.perpetualtrophies {

	width:665px;

	float:left;

	height:auto;

	padding:5px 0 10px 0;

	border-top: solid 1px #c3dec1;

}

.perpetualtrophies-left {

	width:326px;

	float:left;

}

.perpetualtrophies-right {

	width:326px;

	float:right;

}

.perpetual-t {

	width:326px;

	float:left;

	height:auto;

}

.perpetual-t01 {

	width:326px;

	float:left;

	height:auto;

	margin:20px 0 0 0;

	font-size:13px;

	line-height:21px;

}

.perpetual-tdis {

	width:185px;

	float:right;

	height:auto;

	font-size:13px;

	line-height:21px;

	color:#000;

}

.perpetual-tleftimg {

	width:129px;

	float:left;

	height:auto;

}



.premiership-top {

	background:url(images/premiership-top.jpg) no-repeat left top;

	width:546px;

	height:31px;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	line-height:31px;

	text-transform:uppercase;

	border-bottom:1px solid #9a9a9a;

	margin-top:10px;

}



.premiership-left {

	width:62px;

	text-align:center;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

}



.premiership-right {

	width:476px;

	float:right;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	font-weight:bold;

}



.table {

	width:543px;

	float:left;

	border-left:1px solid #d8d8d8;

	border-right:1px solid #d8d8d8;

}



.premiership-bottom {

	background:url(images/premiership-bottom.jpg) no-repeat left top;

	width:545px;

	height:6px;

	float:left;

	padding-bottom:80px;

}



.border-right-btm {

	border-right:1px solid #aaaaaa;

	border-bottom:1px solid #c5c5c5;

}





.border-btm {

	border-bottom:1px solid #c5c5c5;

}



.border-right{

	border-right:1px solid #aaaaaa;

}



.font-13 {

	font-size:13px;

	font-family: 'HelveticaLight';

	font-weight:medium;

	color:#000;

}



.pl {

	padding-left:5px;

}



.main-pdf {

	width:382px;

	float:left;

	padding:35px 0 0 0;

}



.pdf-icon {

	width:20px;

	float:left;

	 margin: 6px 0 0;

}



.pdf-text {

	width:356px;

	float:right;

}



.code-banner {

	width:702px;

	float:right;

	background:url(images/code-banner.png) no-repeat left top;

	height:227px;

}



.othermain-pdf {

	width:382px;

	float:left;

	padding:14px 0 40px 0;

}



.calender {

	width:659px;

	float:left;

}



.calender-right {

	width:451px;

	float:right;

}



.calender-right1 {

	width:282px;

	float:left;

}





.calender-mid-text {

	width:162px;
	text-align:center;
	float:left;
	position:relative;
	left:250px;
	bottom:2px;
}



.prev-btn,#ai1ec-prev-month {

	background:url(images/prev-btn-bg.png) no-repeat left top;

	width:37px;

	float:left;	

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#a7a7a7;

	line-height:20px;

	padding-left:15px;

}



.next-btn,#ai1ec-next-month {

	background:url(images/next-btn-bg.png) no-repeat left top;

	width:50px;

	float:left;	

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#a7a7a7;

	line-height:20px;

	padding-left:5px;

}



.mcal-search {

	width:168px;

	float:right;

}



.mcal-search-left {

	width:132px;

	float:left;

}



.mcal-search-right {

	width:36px;

	float:right;

}





.calendr-search-t {

	background:url(images/calender-search-tbox.png) no-repeat left top;

	width:132px;

	height:25px;

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#a4a4a4;

	float:left;

	padding-left:10px;

}



.calendr-search-tbtn {

	float:left;

	background:url(images/calender-search-btn.png);

	width:24px;

	height:25px;

	cursor:pointer;

	border:0px;

}



a.greylink:link, a.greylink:active, a.greylink:visited {

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#a7a7a7;

	text-decoration:none;

	font-weight:normal;

}

a.greylink:hover {

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#a7a7a7;

	text-decoration:underline;

	font-weight:normal;

}



.calen-top {

	background:url(images/calender-top.png) no-repeat left top;

	width:661px;

	height:32px;

	line-height:31px;

	float:left;

	margin:10px 0 0 0;

	color:#FFF;

}



.calen-midd {

	width:659px;

	float:left;

	border-left:1px solid #d8d8d8;

	border-right:1px solid #d8d8d8;

}



.calen-bottom {

	background:url(images/calender-bottom.png) no-repeat left top;

	float:left;

	width:661px;

	height:5px;

	padding-bottom:15px;

}



.sun {

	width:94px;

	float:left;

	border-right:1px solid #842b1e;

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#FFF;

	text-align:center;

	margin: 1px 0 0;

	text-transform:uppercase;

	font-weight:bold;

}
.mon {

	width:93px;

	float:left;

	border-right:1px solid #842b1e;

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#FFF;

	text-align:center;

	margin: 1px 0 0;

	text-transform:uppercase;

	font-weight:bold;

}
.tue {

	width:93px;

	float:left;

	border-right:1px solid #842b1e;

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#FFF;

	text-align:center;

	margin: 1px 0 0;

	text-transform:uppercase;

	font-weight:bold;

}
.wed {

	width:94px;

	float:left;

	border-right:1px solid #842b1e;

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#FFF;

	text-align:center;

	margin: 1px 0 0;

	text-transform:uppercase;

	font-weight:bold;

}
.thu {

	width:94px;

	float:left;

	border-right:1px solid #842b1e;

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#FFF;

	text-align:center;

	margin: 1px 0 0;

	text-transform:uppercase;

	font-weight:bold;

}

.fri {

	width:92px;

	float:left;

	border-right:1px solid #842b1e;

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#FFF;

	text-align:center;

	margin: 1px 0 0;

	text-transform:uppercase;

	font-weight:bold;

}

.sat {

	width:93px;

	float:left;

	border-right:1px solid #842b1e;

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#FFF;

	text-align:center;

	margin: 1px 0 0;

	text-transform:uppercase;

	font-weight:bold;

}

.su-mo-lst {

	width:92px;

	float:right;

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#FFF;

	text-align:center;

	text-transform:uppercase;

	font-weight:bold;

}



.bor-left-btm {

	border-left:1px solid #aaaaaa;

	border-bottom:1px solid #c5c5c5;

}



.bor-left {

	border-left:1px solid #aaaaaa;

}



.font-19 {

	font-size:19px;

	color:#f0f0f0;

	font-family: 'Swis721CnBTBold';

}





a.redlink2:link, a.redlink2:visited, a.redlink2:active {

	font-size:11px;

	font-family: 'HelveticaLight';

	line-height:18px;

	color:#ee4132;

	text-decoration:underline;

}

a.redlink2:hover {

	font-size:11px;

	font-family: 'HelveticaLight';

	line-height:18px;

	color:#ee4132;

	text-decoration:none;

}



.contact-banner {

	width:702px;

	float:right;

	background:url(images/contact-banner.png) no-repeat left top;

	height:227px;

}



.main-contct {

	float:left;

	width:523px;

	margin-top:31px;

	background:#f3f3f3;

	padding:5px;

	color:#000;

}



.grey-text {

	font-size:13px;

	font-family: 'HelveticaLight';

	color:#878787;

	font-weight:bold;

}



.cont-frm {

	width:520px;

	float:left;

	padding-top:10px;

}



.cont-frm-left {

	width:93px;

	float:left;

}



.cont-frm-left ul {

	margin:0px;

	padding:0px;

}



.cont-frm-left li {

	width:93px;

	float:left;

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#000;

	font-weight:bold;

	text-decoration:none;

	line-height:41px;

	text-align:right;

	list-style:none;

}



.cont-frm-right {

	width:421px;

	float:right;

}



.cont-frm-right ul {

	margin:0px;

	padding:0px;

}



.cont-frm-right li {

	width:421px;

	float:left;

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#000;

	font-weight:bold;

	text-decoration:none;

	margin-top:10px;

}



.con-frm-tbox {

	width:220px;

	float:left;

	height:25px;

	line-height:25px;

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#9c9c9c;

	border:1px solid #c5c5c5;

}



.txtarea {

	width:500px;

	float:left;

	padding:5px 0 0 10px;

}



.con-frm-txtarea {

	border: 1px solid #C5C5C5;

    color: #9C9C9C;

    float: left;

    font-family: 'HelveticaLight';

    font-size: 12px;

    height: 113px;

    padding: 5px;

    width: 488px;

}



.frm-btm {

	width:90px;

	float:right;

	padding:10px 0 8px 0;

}



.send-btn,#wppacommenttable-1 input[type="submit"]{

	background:url(images/send-btn.png) no-repeat right top;

	width:80px;

	height:30px;

	 font-family: 'Swis721CnBTBold';

	 font-size:13px;

	 font-weight:normal;

	 line-height:30px;

	 text-transform:uppercase;

	 text-align:center;

	 border:0px;

	 cursor:pointer;

	 color:#FFF;

}



.contact-btm-text {

	width:280px;

	float:left;

	padding:38px 0 20px 0;

}





.swisblk-13 {

	font-size:13px;

	color:#000;

	font-weight:normal;

	font-family: 'Swis721CnBTBold';

	text-transform:uppercase;

}



a.blacklink:link, a.blacklink:visited, a.blacklink:active {

	font-size:13px;

	font-family: 'HelveticaLight';

	line-height:18px;

	color:#000;

	text-decoration:none;

}

a.blacklink:hover {

	font-size:13px;

	font-family: 'HelveticaLight';

	line-height:18px;

	color:#ee4132;

	text-decoration:underline;

}



.cont-i {

	float:left;

	width:250px;

}



.latestnews-banner {

	width:702px;

	float:right;

	background:url(images/latestnws-banner.png) no-repeat left top;

	height:227px;

}

.newsdetails1{

	width:601px;

	float:left;

	color:#000;

	border-bottom:1px solid #c3dec1;

	padding:0px 0 16px 0;

}





.newsdetails{

	width:601px;

	float:left;

	color:#000;

	border-bottom:1px solid #c3dec1;

	padding:30px 0 16px 0;

}



.newsdetails-left {

	width:148px;

	float:left;

}

.newsdetails-right {

	width:451px;

	float:right;

}



.swis-grentxt {

	font-size:19px;

	font-family: 'Swis721CnBTBold';

	color:#328e2e;

}



.lgtgrey {

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#dadada;

}

	

.detils-rgt-btm {

	float:right;

	padding:38px 0 0 0;	

	width:451px;

}



.btm-prev-btn {

	background:url(images/prev-btn-bg.png) no-repeat left top;

	width:37px;

	float:left;	

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#a7a7a7;

	line-height:20px;

	padding-left:15px;

}



.btm-next-btn {

	background:url(images/next-btn-bg.png) no-repeat left top;

	width:50px;

	float:left;	

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#a7a7a7;

	line-height:20px;

	padding-left:5px;

}



.btm-no-btn {

	background:url(images/btm-no-bg.jpg) no-repeat left top;

	width:15px;

	height:20px;

	line-height:20px;

	text-align:center;

	float:left;	

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#a7a7a7;

	padding-right:6px;

}



.nwsbtm-rgt {

	float:right;

	width:198px;

	padding:20px 26px 10px 0;

}



.newsindetails{

	width:601px;

	float:left;

	color:#000;

	border-bottom:1px solid #348f30;

	padding:0 0 16px 0;

}



.news-inbaner {

	width:587px;

	float:left;

	margin:15px 0 10px 0;

}



.detils-icon-like {

	float:right;

	padding:38px 0 0 0;	

	width:601px;

}



.comment {

	width:601px;

	padding:40px 0 36px 0;

	float:left;

	font-size:13px;

	font-family:"Verdana";

	color:#9b9b9b;

	font-weight:bold;

}



.verd-font11 {

	font-size:11px;

	font-weight:normal;

	font-family:"Verdana";

	color:#000;

	line-height:20px;

}



a.verdredlink:link, a.verdredlink:visited, a.verdredlink:active {

	font-size:13px;

	font-family:"Verdana";

	line-height:26px;

	color:#ee4132;

	text-decoration:underline;

}

a.verdredlink:hover {

	font-size:13px;

	font-family:"Verdana";

	line-height:26px;

	color:#ee4132;

	text-decoration:none;

}



.inner-pt {

	padding-top:29px;

}

.commentcont-frm {

	width:568px;

	float:left;

	padding-top:10px;

}





.comment-contct {

	float:left;

	width:586px;

	margin:31px 0 20px 0;

	background:#f3f3f3;

	padding:15px;

	color:#000;

}





.comment-contct-right {

	width:334px;

	float:right;

}



.comment-contct-right ul {

	margin:0px;

	padding:0px;

}



.comment-contct-right li {

	width:324px;

	float:left;

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#000;

	font-weight:bold;

	text-decoration:none;

	line-height:41px;

	text-align:left;

}



.comment-contct-left {

	width:233px;

	float:left;

	padding:0 0 0 1px;

}



.comment-contct-left ul {

	margin:0px;

	padding:0px;

}



.comment-contct-left li {

	width:421px;

	float:left;

	font-size:11px;

	font-family: 'HelveticaLight';

	color:#000;

	font-weight:bold;

	text-decoration:none;

	margin-top:10px;

}



.comment-contcttxtarea {

	width:580px;

	float:left;

}



.comment-contct-txtarea {

		border: 1px solid #C5C5C5;

   	 color: #9C9C9C;

    float: left;

    font-family: 'HelveticaLight';

    font-size: 12px;

    height: 113px;

    padding: 5px;

    width: 568px;

}



.commentfrm-btm {

	width:68px;

	float:right;

	padding:10px 0 8px 0;

}

.gry-12 {

	font-size:12px;

	font-family: 'HelveticaLight';

	color:#d1d1d1;

	font-style:oblique;

}



.weather-bg {

	width:321px;

	background:#d1d1d1;

	height:197px;

	padding:10px;

	margin:30px 0 38px 0;

}



.hel-12black {

	font-size:13px !important;

	color:#000 !important;

	padding-top:7px;

	font-family: 'HelveticaBoldRegular' !important;

	font-weight:Normal !important;

}



.coaching-banner {

	width:702px;

	float:right;

	background:url(images/coaching-banner.png) no-repeat left top;

	height:227px;

}



.weather-banner {

	width:702px;

	float:right;

	background:url(images/weather-banner.png) no-repeat left top;

	height:227px;

}



.caoches {

	width:650px;

	float:left;

}

.caoches ul {

	margin:0 0 0 2px;

	padding:0px;

	width:630px;

	float:right;

}

.caoches li {

	list-style:url(images/bullet.png) outside;

	font-size:13px;

	font-family:'HelveticaLight';

	color:#000;

	line-height:20px;

	padding:0 0 0 10px;

}

.general-pdf {

	width:452px;

	float:left;

	padding:14px 0 40px 0;

}

.generalpdf-text {

	width:426px;

	float:right;

}

.clearances {

	width:650px;

	float:left;

}

.clearances ul {

	margin:0 0 0 2px;

	padding:0px;

	width:630px;

	float:right;

}

.clearances li {

	list-style:decimal;

	font-size:13px;

	font-family:'HelveticaLight';

	color:#000;

	line-height:20px;

	padding:0 0 0 10px;

}

.age-groupbg-top {

	background:url(images/age-group-top.jpg) no-repeat left top;

	width:599px;

	height:32px;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	line-height:32px;

	text-transform:uppercase;

	margin-top:10px;

}

.age-groupcol-1 {

	width:99px;

	text-align:center;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

}

.age-groupcol-2 {

	width:125px;

	text-align:center;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

}

.age-groupcol-3 {

	width:141px;

	text-align:center;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

}

.age-groupcol-4 {

	width:228px;

	float:right;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	font-weight:bold;

	text-align:center;

}

.age-group-midle {

	width:596px;

	float:left;

	border-left:1px solid #d8d8d8;

	border-right:1px solid #d8d8d8;

}

.age-group-bottombg {

	background:url(images/age-group-btm.jpg) no-repeat left top;

	width:599px;

	height:6px;

	float:left;

	padding-bottom:20px;

}

.bold13 {

	font-size:13px;

	font-family: 'HelveticaLight';

	font-weight:bold;

	color:#000;

}

.gear {

	width:382px;

	float:left;

}

.gear ul {

	margin:0 0 0 2px;

	padding:0px;

	width:367px;

	float:right;

}

.gear li {

	list-style:url(images/bullet.png) outside;

	font-size:13px;

	font-family:'HelveticaLight';

	color:#000;

	line-height:25px;

	padding:0 0 0 10px;

}

.gear-right {

	width: 271px;

	float:right;

	color:#000;

	margin: 35px 0;

}

.new-player {

	width:628px;

	float:left;

	border-bottom:1px solid #c3dec1;

	padding:29px 0 10px 0;

}

.new-player2 {

	width:628px;

	float:left;

	border-bottom:1px solid #c3dec1;

	padding:8px 0 10px 0;

}

.new-playerlast {

	width:628px;

	float:left;

	padding:8px 0 10px 0;

}

.player-left {

	background:url(images/step-bg.png) no-repeat left top;

	width:71px;

	height:32px;

	font-family: 'Swis721CnBTBold';

	font-size:15px;

	color:#FFF;

	line-height:32px;

	text-align:center;

	float:left;

}

.player-right {

	float:right;

	width:533px;

	font-family:'HelveticaLight';

	font-size:13px;

	color:#000;

	text-align:left;

	padding:8px 0 0 0;

}

.sponsorbg-top {

	background:url(images/sponsor-top.png) no-repeat left bottom;

	width:359px;

	height:6px;

	float:left;

	padding-top:10px;

}

.sponsor-midle {

	width:357px;

	float:left;

	border-left:1px solid #d8d8d8;

	border-right:1px solid #d8d8d8;

}

.sponsorbg-bottom {

	background:url(images/sponsor-btm.png) no-repeat left top;

	width:359px;

	height:6px;

	float:left;

	padding-bottom:20px;

}

.merchandise {

	width:650px;

	float:left;

}

.merchandise-left {

	width:405px;

	float:left;

}

.merchandise-left ul {

	margin:0 0 0 2px;

	padding:0px;

	width:390px;

	float:right;

}

.merchandise-left li {

	list-style:url(images/bullet.png) outside;

	font-size:13px;

	font-family:'HelveticaLight';

	color:#000;

	line-height:25px;

	padding:0 0 0 10px;

}

.merchandise-right {

	width:230px;

	float:right;

}

.merchandise-top {

	background:url(images/merch-top.jpg) no-repeat left top;

	width:414px;

	height:32px;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	line-height:31px;

	text-transform:uppercase;

	margin-top:10px;



}

.merchandisecol-1 {

	width:190px;

	text-align:center;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

}

.merchandisecol-2 {

	width:30px;

	text-align:center;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

}

.merchandisecol-3 {

	width:39px;

	text-align:center;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

}

.merchandisecol-4 {

	width:30px;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

	text-align:center;

}

.merchandisecol-5 {

	width:43px;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

	text-align:center;

}

.merchandisecol-6 {

	width:37px;

	float:left;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	border-right:1px solid #a25547;

	margin-top:1px;

	font-weight:bold;

	text-align:center;

}

.merchandisecol-7 {

	width:37px;

	float:right;

	color:#FFF;

	font-family: 'HelveticaLight';

	font-size:13px;

	text-transform:uppercase;

	font-weight:bold;

	text-align:center;

}

.merchandise-midle {

	width:412px;

	float:left;

	border-left:1px solid #d8d8d8;

	border-right:1px solid #d8d8d8;

	font-size:12px;

	color:#000;

	font-family: 'HelveticaLight';

}

.merchandise-bottombg {

	background:url(images/merch-btm.jpg) no-repeat left top;

	width:414px;

	height:6px;

	float:left;

	padding-bottom:50px;

}

.img-border {

	width:132px;

	height: 102px;

	padding: 30px 0 0;

	border:1px solid #b5b5b5;

	text-align:center;

}

.teamsponsor {

	width:588px;

	float:left;

	padding:28px 0 50px 0;

}

.teamsponsor-left {

	width:257px;

	float:left;

}

.teamsponsor-left ul {

	margin:0px;

	padding:0px;

}

.teamsponsor-left li {

	background:url(images/arow.png) no-repeat left;

	line-height:20px;

	padding:0 12px;

}

.teamsponsor-right {

	width:331px;

	float:left;

}

.teamsponsor-right ul {

	margin:0px;

	padding:0px;

}

.teamsponsor-right li {

	background:url(images/arow.png) no-repeat left;

	line-height:20px;

	padding:0 12px;

}



#post-6 .entry-header .entry-title,.edit-link,#post-22 .entry-title,#post-116 .entry-title,#post-58 .entry-title,#post-63 .entry-title,#post-70 .entry-title,#post-73 .entry-title,#post-82 .entry-title,#post-84 .entry-title,#post-87 .entry-title,#post-133 .entry-title,.comments-link,.leave-reply,#post-183 .entry-title,#post-199 .entry-title,#post-203 .entry-title,#post-217 .entry-title,#post-219 .entry-title,#post-241 .entry-title,#post-272 .entry-title,#post-276 .entry-title,#post-281 .entry-title,#post-290 .entry-title,#post-295 .entry-title,#post-301 .entry-title,#post-306 .entry-title,#post-311 .entry-title,#post-316 .entry-title,#post-320 .entry-title,#post-326 .entry-title,#post-331 .entry-title,#post-365 .entry-title,h3.assistive-text,footer.entry-meta,#primary #comments,#nav-single,.lstreg .read_more,.form-allowed-tags,.commentlist img{display:none;}

h1.entry-title{display:none;}

.entry-summary .red-title{line-height:55px !important;font-size:17px !important;}

.entry-summary .abt-left{width:649px !important;}

.breadcrums a{color:#8D8C8C;}

.patronsmembers h2{color:#D1D1D1;}

.breadcrums strong{font-weight:normal;text-decoration:underline;cursor:pointer;}

div.wpcf7-mail-sent-ok{float:right;position:relative;right:10px;}

.lstreg h3.widget-title,.lstreg .red-title,.lstreg .subtitle,.lstreg .updated{display:none;}

.lstreg .more a{margin-left:3px;}

#ai1ec-prev-month{margin-left:41px;}

#ai1ec-next-month{margin-left:162px;}

table.ai1ec-week-view{margin-bottom:60px !important;}

.docs{font-size:13px;font-weight:bold;color:#000000;}

td.ai1ec-contact strong{font-weight:normal}

footer.entry-meta{visibility:hidden;}

.type-post .entry-title{display:block;}

.ai1ec-event{white-space:normal !important;} 

.ai1ec-month-view .ai1ec-allday .ai1ec-event, .ai1ec-week-view .ai1ec-allday .ai1ec-event{
background:none !important;color:#556688 !important;}
.alignright{float:right}
.alignleft{float:left}




.entry-content p{padding:10px 0;}

.lifemembers li,.juniorlifemembers li{list-style: none outside none;}

.patronsmembers p,.weather-bg p{padding:0px;}

.merchandise li{margin:0px;}
#commentform{background:none repeat scroll 0 0 #F3F3F3;color:#000000;float:left;margin: 31px 0 20px;padding:15px;width:586px;}
.comment-form-author input#author,.comment-form-email input#email,.comment-form-url input#url{border:1px solid #C5C5C5;color:#9C9C9C;font-family:'HelveticaLight';font-size:12px;height:25px;line-height:25px;width:220px;margin-top:10px;}
.comment-form-comment textarea#comment{border:1px solid #C5C5C5;color:#9C9C9C;float:left;font-family:'HelveticaLight';font-size:12px;height:113px;padding:5px;width:568px;}
.comment-form-comment label{display:block;}
#commentform label{color:#000000;font-family:'HelveticaLight';font-size:11px;font-weight:bold;line-height:41px;text-align:left;text-decoration:none;}
.comment-form-author input#author{margin-left:15px;}
.comment-form-email input#email{margin-left:17px;}
.comment-form-url input#url{margin-left:10px;}
.form-submit #submit{background: url("images/send-btn.png") no-repeat scroll right top transparent;border: 0 none;color:#FFFFFF;cursor:pointer;font-family:'Swis721CnBTBold';font-size:13px;font-weight:normal;height:30px;line-height:30px;text-align:center;text-transform:uppercase;width:80px;float:right;margin:10px 5px 8px 0;}
ol.commentlist .comment{color:#000000;font-family:"Verdana";font-size:11px;line-height:20px;width:auto;padding:0;font-weight:normal;float:none;}
ol.commentlist span.fn{font-weight:bold;}
.comment-author a{text-decoration:none;color:#000;}
ol.commentlist .reply a,.logged-in-as a,a.more-link,.blog .type-post .entry-content a,.single-post .type-post .entry-content a{color:#EE4132;font-family: "Verdana";font-size:13px;line-height:26px;text-decoration:underline;}
ol.commentlist .reply a:hover,.logged-in-as a:hover, a.more-link:hover,.blog .type-post .entry-content a:hover,.single-post .type-post .entry-content a:hover{color:#EE4132;font-family: "Verdana";font-size:13px;line-height:26px;text-decoration:none;}
#comments h2#comments-title{color:#9B9B9B;font-size:20px;padding:20px 0;}
{color:#328E2E;font-family:'Swis721CnBTBold';font-size:19px;}
.blog .type-post .entry-title a,.single .type-post .entry-title{color:#328E2E;font-family:'Swis721CnBTBold';font-size:19px;text-decoration:none;}
.blog .type-post .entry-meta,.single .type-post .entry-meta{color:#DADADA;font-family:'HelveticaLight';font-size:11px;}
.blog .type-post .entry-meta a,.single .type-post .entry-meta a{color:#DADADA;font-family:'HelveticaLight';font-size:11px;text-decoration:none;}
article{padding-bottom:10px;margin-bottom:5px}
a.wppa-title{text-decoration:none;}
.wppa-box-text a{color:#EE4132;font-family:'HelveticaLight';font-size:13px;text-decoration:underline;}
.wppa-box-text a:hover{text-decoration:none;}
#wppa-rating-1,#prevnext2-1{background-color:#fff !important;border-color:#fff !important;}
input#wppa-comname-1,input#wppa-comemail-1,#wppa-comment-1{border:2px solid #e6e6e6;font-family:'HelveticaLight';}
div#comments-1{font-family:'HelveticaLight';font-size:13px;}